Subject: Re: bug#36942: Reconfigure broke GRUB

From: Danny Milosavljevic <[email-masked]>
Date: Tue, 6 Aug 2019 21:44:20 +0200

Hi,

I've examined /var/guix/gcroots without #36947 and I get:

lrwxrwxrwx 1 root root   18 24. Jul 11:32 profiles -> /var/guix/profiles
lrwxrwxrwx 1 root root   19 24. Jul 11:32 current-system -> /run/current-system
lrwxrwxrwx 1 root root   18 24. Jul 11:32 booted-system -> /run/booted-system
lrwxrwxrwx 1 root root   26 29. Jul 22:26 bootcfg -> //var/guix/gcroots/bootcfg

So I guess I'm one "guix gc" away from also destroying my installation.

The double slash looks very suspicious...